package com.ejie.ab78.service.expedientes;

import com.ejie.ab78.service.denuncias.DenunciasService;
import com.ejie.ab78.service.plantillas.ParametrosConfigService;
import com.ejie.ab78.service.procedimientos.ProcedimientosService;
import com.ejie.ab78.service.terceros.DatosDireccionesService;
import com.ejie.ab78.service.terceros.RelExpTerService;

public interface DetailExpedienteService {

	ExpedientesService getExpedientesService();

	RelExpTerService getRelExpTerService();

	DenunciasService getDenunciasService();

	DatosDireccionesService getDatosDireccionesService();

	ProcedimientosService getProcedimientosService();

	ParametrosConfigService getParametrosConfigService();
}
